html {
	height:100%;
}
body {
	height:100%;
	margin:0 auto;
	font-family:'Roboto', sans-serif;
}
.hide {
	display:none !important;
}
#bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:110%;
	z-index:-100;
}
#bg canvas {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-100;
	background:#646161;
}
#chat-widget {
	position:fixed;
	bottom:10px;
	right:10px;
	width:400px;
	height:90%;
  box-shadow: none;
}
#chat-widget a {
	text-align:center;
	text-decoration:none;
	background:#dc3545;
	color:#646161;
	text-transform: uppercase;
}
#chat-widget a:hover {
	background:#c82333;
}
#chat-widget.collapse {
	width:auto;
	height:auto;
}
#chat-widget.collapse #chat-init-form {
	position:initial;
}
#chat-init-form {
	font-size: 24px;
	width:100%;
	position:absolute;
	box-sizing:border-box;
	line-height:66px;
	text-align:center;
	display:block;
	text-decoration:none;
	padding:0 20px;
	background:#dc3545;
	color:#ffffff;
}
#chat-init-form i.fa-comment-alt {
	margin-left:10px;
}
.collapse #sign-action {
	display:none;
}
#sign-action {
	overflow:auto;
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
}
#sign-action > a {
	font-size:16px;
	width:50%;
	box-sizing:border-box;
	line-height:66px;
	padding:0 20px;
	display:block;
	float:left;
}
.collapse #chat-sign-container {
	height:0;
	width:0;
}
#chat-sign-container {
	overflow:hidden;
	position:relative;
	height:100%;
	width:100%;
	box-sizing:border-box;
    padding-bottom:66px;
	background:#ffffff;
}
#sign-box {
	border-bottom:1px solid #e0e0e0;
}
#sign-logo {
	background:#ffffff;
	height:300px;
	margin:30px 60px;
	background:url(http://onecontact.co.nz/wp-content/themes/one-contact-website-nz/assets/images/ocrgb.png) center center no-repeat;
	background-size:contain;
}
#sign-form .input-text {
	display:block;
	width:100%;
	box-sizing:border-box;
	font-size:14px;
	padding:15px;
	border:0;
	border-top:1px solid #e0e0e0;
	text-align:center;
	background:#f5f5f5;
}
#sign-form .input-text:focus {
    outline: none !important;
    border-top: 1px solid #e0e0e0;
	background: #f0f0f0;
}
#chat-conv-container {
	height:100%;
	width:100%;
	box-sizing:border-box;
	background:#f4f4f4;
}
#conv-form {
	height:95%;
  top: 30px;
	overflow:hidden;
	border-radius:3px;
	background:#646161;
}
#conv-form > iframe {
	border:0;
  height:100% !important;
  width:100% !important;
}
